// Copyright Epic Games, Inc. All Rights Reserved.

using UnrealBuildTool;

public class MecanumVehicle : ModuleRules
{
	public MecanumVehicle(ReadOnlyTargetRules Target) : base(Target)
	{
		PCHUsage = PCHUsageMode.UseExplicitOrSharedPCHs;

		PublicDependencyModuleNames.AddRange(
			new string[]
			{
				"Core",
				"Engine",
				"InputCore" ,
				"CoreUObject",
			}
		);

		PrivateDependencyModuleNames.AddRange(
			new string[]
			{
				"RHI",
				"Sockets",
				"Networking",
				"RenderCore",
			}
		);
	}
}
